# Package org.apache.maven.project.interpolation

Interface Summary
Interface | Description
--- | ---
ModelInterpolator |

Class Summary
Class | Description
--- | ---
AbstractStringBasedModelInterpolator | Use a regular expression search to find and resolve expressions within the POM.
BuildTimestampValueSource |
PathTranslatingPostProcessor |
RegexBasedModelInterpolator | Use a regular expression search to find and resolve expressions within the POM.
StringSearchModelInterpolator |

Exception Summary
Exception | Description
--- | ---
ModelInterpolationException |